@font-face {
    font-family: 'Dosis';
    src: url('Dosis-SemiBold.ttf') format('truetype');
    font-weight:600;
    font-display: swap;
}

@font-face {
    font-family: 'Dosis';
    src: url('Dosis-Regular.ttf') format('truetype');
    font-weight:400;
    font-display: swap;
}

@font-face {
    font-family: 'Dosis';
    src: url('Dosis-Light.ttf') format('truetype');
    font-weight:300;
    font-display: swap;
}

@font-face {
    font-family: 'Dosis';
    src: url('Dosis-Medium.ttf') format('truetype');
    font-weight:500;
    font-display: swap;
}


@font-face {
    font-family: 'Roboto';
    src: url('roboto-regular.ttf') format('truetype');
    font-display: swap;
}

@font-face {
    font-family: 'Roboto Condensed';
    src:url('RobotoCondensed-Regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Ionicons";
    src: url("ionicons-2.0.1/ionicons.eot?v=2.0.0");
    src: url("ionicons-2.0.1/ionicons.eot?v=2.0.0#iefix") format("embedded-opentype"),
    url("ionicons-2.0.1/ionicons.ttf?v=2.0.0") format("truetype"),
    url("ionicons-2.0.1/ionicons.woff?v=2.0.0") format("woff"),
    url("ionicons-2.0.1/ionicons.svg?v=2.0.0#Ionicons") format("svg");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
